.u-section-1 .u-sheet-1 {
  min-height: 1971px;
}

.u-section-1 .u-image-1 {
  width: 1118px;
  height: 463px;
  margin: -51px 0 0 auto;
}

.u-section-1 .u-text-1 {
  margin: 35px auto 60px 22px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1897px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 389px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1806px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 298px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1732px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 224px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1649px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 141px;
  }
}